\begin{subsection}{Неприводимые многочлены над $\R$}
  \begin{center}
    \includegraphics[width=\textwidth]{section3/res/361}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=\textheight]{section3/res/362}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=\textheight]{section3/res/363}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth]{section3/res/364}
  \end{center}
\end{subsection}
